#
# Copyright 2003 Sun Microsystems, Inc. All rights reserved
# Use is subject to license terms.
#
# Sun ONE Portal Server (iPS) My Yahoo! Enterprise Edition Provider Service
#

#@EN@ Subscriptions
sunPortalSubscriptionsServiceDescription=\u8a02\u95b1

#@EN@ Maximum number of Categories subscriptions
maxCat=\u985e\u5225\u8a02\u95b1\u7684\u6700\u5927\u6578\u76ee
#@EN@ Maximum number of Discussion subscriptions
maxDisc=\u8a0e\u8ad6\u5340\u8a02\u95b1\u7684\u6700\u5927\u6578\u76ee
#@EN@ Maximum number of Saved searches
maxSavedSearch=\u5df2\u5132\u5b58\u641c\u5c0b\u7684\u6700\u5927\u6578\u76ee
#@EN@ Subscriptions policy
p1=\u8a02\u95b1\u7b56\u7565
#@EN@ Category Subscritions
catSubs=\u985e\u5225\u8a02\u95b1
#@EN@ Saved Searches
savedSearch=\u5df2\u5132\u5b58\u641c\u5c0b
#@EN@ Discussion Subscriptions
discSubs=\u8a0e\u8ad6\u5340\u8a02\u95b1
#@EN@ pshelp.html
helptoc.doc=pshelp.html
#@EN@ ps/sbattrib.html
onlinehelp.doc=ps/sbattrib.html

#@EN@ Portal Server Configuration
ps.configuration=Portal Server \u914d\u7f6e
